.nk-sidebar { background-image: linear-gradient(to bottom, #6a1fab, #5d1b97, #511783, #451370, #390f5e); }
.nk-menu-heading, .nk-menu-icon, .nk-menu-link, .nk-menu-footer .nk-menu-link { color: #EBEBEB; }
.nk-menu-link:hover, .active > .nk-menu-link,
.nk-menu-link:hover .nk-menu-icon, .nk-menu-item.active > .nk-menu-link .nk-menu-icon, .nk-menu-item.current-menu > .nk-menu-link .nk-menu-icon, .text-primary { color: #6A1FAB !important; }

hr { border-top: 1px solid #E4EAF1; }
.nav-tabs .nav-link { font-size: 1rem; font-weight: normal; }
.card { border-radius: 10px; }
a, .nav-tabs .nav-link.active { color: #6A1FAB; }
.progress, .progress-bar { border-radius: 7px;}
a:hover { color: #390F5E; }
.nk-sidebar-footer, .progress-bar { background-color: #6A1FAB; }
.nk-menu-footer .nk-menu-icon { color: #EBEBEB; }
.nk-sidebar .nk-menu > li > a { border-radius: 6px; }
.logo-img { max-height: 60px; }
.nk-sidebar-head { height: 90px; }
.nk-sidebar .nk-sidebar-content .nk-sidebar-menu { padding-top: 1.5rem; }
.user-avatar, [class^="user-avatar"]:not([class*="-group"]), .icon-status-info:after { background: #19AC48 }
a .user-status { color: #19AC48; }
.dropdown-menu-s1 { border-top: 3px solid #19AC48; }
.link-list a:hover, .nk-news-icon .icon, .nk-news-item:hover .nk-news-text .icon { color: #6A1FAB; }
.user-name { font-size: 14px; line-height: 0px; font-weight: 500; }
.user-avatar, [class^="user-avatar"]:not([class*="-group"]) { letter-spacing: 0px; }
.user-avatar-sm, .user-avatar.sm { font-size: 17px; }
.btn-primary { background-color: #6A1FAB; border-color: #6A1FAB; color: #FFF !important; }
.btn-primary:hover { background-color: #390f5e; border-color: #390f5e; }
.btn-success { background-color: #19AC48; border-color: #19AC48; color: #FFF !important; }
.btn-success:hover { background-color: #1C8B36; border-color: #1C8B36; }
.btn-outline-primary { color: #6A1FAB !important; border-color: #6A1FAB; }
.btn-outline-primary:hover, .actions ul li a { background-color: #6A1FAB; border-color: #6A1FAB; color: #FFF !important; }
.link-primary { color: #6A1FAB !important; }
.user-info span.lead-text { font-size: 20px; line-height: 24px; }
.nk-wizard-simple .steps ul li h5 { text-transform: inherit; font-size: 16px; }
.nk-wizard-simple .steps ul li:after { height: 8px; bottom: -5px; background: #19AC48; color: #FFF; }
.nk-wizard-simple .steps ul li.current h5, .nk-wizard-simple .steps ul li.current .number { color: #19AC48; }
.nk-wizard-simple .steps ul li.done h5, .nk-wizard-simple .steps ul li.done .number { color: #8094ae; }
span.number { display: none; }
.nk-wizard-simple .steps ul li h5 em { font-size: 30px; margin-bottom: 6px; display: block; }
.nav-tabs .nav-link { padding: 0; }
.nav-tabs { border-bottom: 0px; }
.nav-tabs .nav-link:after { height: 0px; }
.br-12 { border-radius: 10px; }
.card-header { background-color: transparent; border-bottom: 1px solid rgba(0, 0, 0, 0.03); padding: 1.25rem; }
span.masha_index { display: none; }
.user-card-s2 .user-info { margin: 0px !important; }
.btn-success.disabled, .btn-success:disabled { background-color: #BEE4C7; border-color: #BEE4C7; }
.team-info li { font-size: .8375rem; }
.team-info { padding: 1rem 0 0; }
.card.disabled { opacity: 0.45; }
.link-list-opt a:hover { color: #6A1FAB; }
.text-success { color: #19AC48 !important; }

.shadows {box-shadow: 0 1px 1px rgba(0,0,0,0.12), 
              0 2px 2px rgba(0,0,0,0.12), 
              0 4px 4px rgba(0,0,0,0.12), 
              0 8px 8px rgba(0,0,0,0.12),
              0 16px 16px rgba(0,0,0,0.12);}
.shadowss.active {border: 1px solid #19AC48;}
.shadowss {box-shadow: 0 1px 2px rgba(0,0,0,0.025), 
                0 2px 4px rgba(0,0,0,0.025), 
                0 4px 8px rgba(0,0,0,0.025), 
                0 8px 16px rgba(0,0,0,0.025),
                0 16px 32px rgba(0,0,0,0.025), 
                0 32px 64px rgba(0,0,0,0.025);
border: 1px solid #E4EAF1; }

.nk-news-text p { font-size: 1.09375rem; width: inherit; }
.nk-ecwg6-ck {
    width: 45%;
    height: inherit;
    margin-left: 20px;
}

[type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0; }

[type=radio] + img { cursor: pointer; opacity: 1; transform: scale(0.9) }


[type=radio]:checked + img {
	box-shadow: 0 1px 1px rgba(0,0,0,0.12), 
              0 2px 2px rgba(0,0,0,0.12), 
              0 4px 4px rgba(0,0,0,0.12), 
              0 8px 8px rgba(0,0,0,0.12),
              0 16px 16px rgba(0,0,0,0.12);
	border-radius: 10px;
	transform: scale(1.1);
	opacity: 1; }